package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * LogErrCreateResponse - 错误日志
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class LogErrCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
